> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Supported Digital Assets

> Get supported digital assets and networks



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml get /digital-custody/assets
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /digital-custody/assets:
    get:
      tags:
        - Digital Custody
      summary: Get Supported Digital Assets
      description: Get supported digital assets and networks
      operationId: getSupportedDigitalAssets
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/DigitalAsset'
components:
  schemas:
    DigitalAsset:
      type: object
      properties:
        symbol:
          type: string
          description: Symbol of the digital asset
          example: USDC
        name:
          type: string
          description: Name of the digital asset
          example: Tether
        decimals:
          type: integer
          description: Number of decimal places
          example: 6
        chain:
          type: string
          description: Network / Chain of the digital asset
          example: ETH
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````